// creator  : weidu.exe (version 23100)
// argument : _NARRAT2.DLG
// game		 : .
// source	 : ./override/_NARRAT2.DLG
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~_NARRAT2~

IF ~True()
~ THEN BEGIN 0 // from:
  SAY #82262 /* ~has fallen!  The battle is won!~ */
  IF ~~ THEN GOTO 2
END

IF ~False()
~ THEN BEGIN 1 // from:
  SAY #82263 /* ~has fallen!
His followers are fleeing the battle!~ */
  IF ~~ THEN GOTO 2
END

IF ~~ THEN BEGIN 2 // from: 1.0 0.0
  SAY #82264 /* ~.
 A final save game has been made in the Final Save slot.
 All player-generated characters have been exported (Char1, etc.)~ */
  IF ~~ THEN DO ~StartCutSceneMode()
AddexperienceParty(15000)
ActionOverride(Player1,Kill("sarevok"))
EndCutSceneMode()
~ EXIT
  IF ~~ THEN DO ~StartCutSceneMode()
AddexperienceParty(15000)
ActionOverride(Player1,Kill("sarevok"))
~ EXIT
  IF ~~ THEN DO ~StartCutSceneMode()
AddexperienceParty(15000)
ActionOverride(Player1,Kill("sarevok"))
EndCutSceneMode()
~ EXIT
END
